#!/bin/sh -e
# Remove references to locally bundled third party libraries.
# Instead, rely on the system ones.
# Written by Jelmer Vernooij <jelmer@debian.org>, 2014.

for I in $(cat debian/third_party_exclude)
do
	echo "Removing third party bundled $I"
	sed -i "s,github.com/coreos/fleet/Godeps/_workspace/src/$I,$I," $(find obj-* -name "*.go")
done
